#NoiseCapture export header file
#Sun Nov 16 23:34:07 GMT+01:00 2025
time_length=6505
device_product=a12snseea
device_model=SM-A127F
record_utc=1738052189948
version_number=59
user_profile=NONE
uuid=5aa78132-7222-458e-877d-4682c47d621d
device_manufacturer=samsung
tags=
build_date=1666873272612
gain_calibration=0.00
version_name=1.2.23
method_calibration=None
leq_mean=65.30
